<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="style.css">
    <title>PPW Story-3</title>
  </head>
  <body id="page-top" class="mt-5">
    
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top" id="mainNav">
      <div class="container">
      <a class="navbar-brand" href="#page-top">Muhammad Farhan</a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link js-scroll-trigger" href="#page-top">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#about">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#resume">Resume</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#portfolio">Portfolio</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="contact.html">Contact</a>
          </li>
        </ul>
      </div>
    </div>
    </nav>

    <div class="jumbotron jumbotron-fluid">
      <div class="container text-center">
        <img class="profilePicture mb-3"src="profile-picture.jpg" width="25%">
        <h1 style="color:black;">Muhammad Farhan</h1>
        <p class="lead" style="color:firebrick">Profession</p><br>
        <a href="https://www.facebook.com/terserah07/">
          <img class="img mx-3" src="facebook.png" width="30px">
        </a>
        <a href="https://www.instagram.com/farhanqv/">
          <img class="img mx-3" src="instagram.png" width="30px">
        </a>
        <a href="https://www.linkedin.com/in/muhammad-farhan-/">
          <img class="img mx-3" src="linkedin.png" width="30px">
        </a>
      </div>
    </div>

    <section id="about" class="about">
      <div class="container">
      <div class="row">
        <div class="col text-center">
          <h1>About</h1>
        </div>
      </div>

      <div class="row justify-content-center">
        <div class="col-md-5 text-center">
          <p>
            "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat."
          </p>
        </div>
      </div>
    </div>
    </section>
    

    <section id="resume" class="resume">
      <div class="container">
        <div class="row">
          <div class="col text-center">
            <h1>Resume</h1>
          </div>
        </div>

        <div class="row">
          <div class="col">
            <h2>Experience</h2>
          </div>
        </div>

        <div class="content">
          <div class="row">
            <div class="col">
              <h3>Year</h3>
            </div>
          </div>

          <div class="row">
            <div class="col-md-5">
              <h4>Job Position</h4><br>
            <h5>Company Name</h5>
            </div>
            <div class="col">
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
            </div>
          </div>
            
        </div>

        <div class="content">
          <div class="row">
            <div class="col">
              <h3>Year</h3>
            </div>
          </div>

          <div class="row">
            <div class="col-md-5">
              <h4>Job Position</h4><br>
            <h5>Company Name</h5>
            </div> 
            <div class="col">
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
            </div>
          </div>        
        </div>

        <div class="row">
          <div class="col">
            <h2>Education</h2>
          </div>
        </div>

        <div class="content">
          <div class="row">
            <div class="col">
              <h3>Year</h3>
            </div>
          </div>

          <div class="row">
            <div class="col-md-5">
              <h4>University Name</h4><br>
            <h5>Degree Level</h5>
            </div>
            <div class="col">
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
            </div>
          </div>
        </div>

        <div class="content">
          <div class="row">
            <div class="col">
              <h3>Year</h3>
            </div>
          </div>

          <div class="row">
            <div class="col-md-5">
              <h4>University Name</h4><br>
            <h5>Degree Level</h5>
            </div>
            <div class="col">
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col">
            <h2>Professional Skillset</h2>
          </div>
        </div>
        
        <div class="content">
          <div class="row">
            <div class="col">
              <h3>Skill 1</h3><br>
              <h3>Skill 2</h3><br>
              <h3>Skill 3</h3>
            </div>
            <div class="col">
              <h3>Skill 4</h3><br>
              <h3>Skill 5</h3><br>
              <h3>Skill 6</h3>
            </div>
          </div>
        </div>
        
        <div class="row">
          <div class="col">
            <h2>Language</h2>
          </div>
        </div>
        
        <div class="content">
          <div class="row">
            <div class="col">
              <h3>Language 1</h3><br>
              <h3>Language 2</h3>
            </div>
            <div class="col">
              <h3>Language 3</h3><br>
              <h3>Language 4</h3>
            </div>
          </div>
        </div>
      </div>
    </section>
      

    <section id="portfolio" class="portfolio px-5">
      <div class="container">
      <div class="row mb-5">
        <div class="col text-center">
          <h1>Portfolio</h1>
        </div>
      </div>

      <div class="row justify-content-center">
        <div class="col-md-3 my-3 mx-3">
          <div class="card">
            <img src="blank.png" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
          </div>
        </div><div class="col-md-3 my-3 mx-3">
          <div class="card">
            <img src="blank.png" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
          </div>
        </div><div class="col-md-3 my-3 mx-3">
          <div class="card">
            <img src="blank.png" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    </section>
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>